Overview | Modules | Class Hierarchy | Classes | Members

# GlFeedBackRecorder.h File Reference

`#include <tulip/tulipconf.h>`
`#include <stdlib.h>`
`#include <tulip/Vector.h>`
`#include "tulip/GlFeedBackBuilder.h"`

Include dependency graph for GlFeedBackRecorder.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::GlFeedBackRecorder
    Class use to build an object with an OpenGL feedback buffer. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010